.bd_lan { BORDER: #99CCFF 1px solid }

.menu_top { BACKGROUND: url(/skins/blue/images/bg_index_menu_top_c.png) repeat-x }

.menu_top_l { BACKGROUND: url(/skins/blue/images/bg_index_menu_top_l.png) no-repeat }

.menu_top_r { BACKGROUND: url(/skins/blue/images/bg_index_menu_top_r.png) no-repeat }

.menu_padding { BACKGROUND: url(/skins/images/index_menu_padding_pic.gif) no-repeat 3px 1px }

ul.text_5_ad { BACKGROUND: #F4FAFF }

ul.text_5_ad li { BORDER: 1px solid #D5EAFF }

.div_filter .filter { BACKGROUND: url(/skins/blue/images/bg_filter.png) no-repeat }

.search_menu { BACKGROUND: url(/skins/blue/images/bg_search.gif) repeat-x }

.search_menu a { COLOR: #3399FF }

a.search_menu_item_select { COLOR: #3399FF; BACKGROUND: url(/skins/blue/images/bg_search_select.gif) no-repeat }

INPUT.search_key { BORDER: 1px solid #99CCFF; BACKGROUND: url(/skins/blue/images/bg_input_hover.png) #FFFFFF repeat-x }

INPUT.search_btn { BACKGROUND: url(/skins/blue/images/btn_search.png) no-repeat }

div.div_inews #maintab .active { BACKGROUND: url(/skins/blue/images/menu_active.jpg) no-repeat }

div.div_inews #maintab .normal { BACKGROUND: url(/skins/blue/images/menu_normal.jpg) no-repeat }

div.div_inews #maintab .last { BACKGROUND: url(/skins/blue/images/menu_last.jpg) no-repeat }

#styletab { BACKGROUND: #D9EBFF }

div.div_inews .conL .conLine { BACKGROUND: url(/skins/images/ln.gif) repeat-x 5px }

div.div_inews .conL .conList h2 { BORDER: 1px solid #8EBEEA; COLOR: #0099FF; BACKGROUND: #F5FAFE }

div.div_inews .conL .conList h2 a { COLOR: #0099FF }

.bodyL .areaR .title { BORDER: 1px solid #8EBEEA; BACKGROUND: url(/skins/blue/images/bg_title.jpg) #F5FAFE repeat-x 0px 2px }

.bodyL .title h1.t1 { BACKGROUND: url(/skins/blue/images/pic1.gif) no-repeat 10px center }

.bodyL .recommendcol .onepic .img { BACKGROUND: url(/skins/images/bg_pic95.gif) no-repeat }

.bodyL .onerowpic .title a { COLOR: #0099CC }

.bodyL ul.drv li { BORDER: 1px solid #8EBEEA }

.right { BACKGROUND: url(/skins/blue/images/side_bak.jpg) repeat-x }

.right h2 { COLOR: #0066CC }

.right h3 { COLOR: #0099FF; BACKGROUND: url(/skins/blue/images/pic1.gif) no-repeat 5px center }

.a_hong12, .txt_red { COLOR: #CC0000 }

.a_qlan12, .a_qlan12 A { COLOR: #0054B0 }

.bodyL ul.soft li ul li a, .bodyL ul.drv li a { COLOR: #333333 }

.bodyL ul.soft li ul li a:hover, .bodyL ul.drv li a:hover { COLOR: #FFFFFF; BACKGROUND: #003399 }

.menu_boot, .search_sel { BORDER: 1px solid #99CCFF }

.search, .bodyL .area, .bodyL .areaL { BACKGROUND: url(/skins/blue/images/bg_jb.png) repeat-x }

.a_lan12i, div.div_inews .conL .conList a, .a_lan14i, .a_slan14i { COLOR: #0013A2 }

